﻿

#Avatar {
    overflow: hidden;
    margin-bottom: 50px;
}
#Avatar .cropit-options {
    float: right;
}

#Avatar .cropit-preview {
    background-color: #f8f8f8;
    -ms-background-size: cover;
    background-size: cover;
    border: 1px solid #ccc;
    -ms-border-radius: 3px;
    border-radius: 3px;
    margin-top: 7px;
    width: 200px;
    height: 300px;
    float: left;
}
#Avatar .cropit-preview-image-container {
    cursor: move;
}
#Avatar .image-size-label {
    margin-top: 10px;
}
#Avatar input {
    display: block;
}
#Avatar button[type="submit"] {
    margin-top: 10px;
}
#Avatar #result {
    margin-top: 10px;
    width: 900px;
}
#Avatar #result-data {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-wrap: break-word;
}
